.header {
  border-bottom: solid 1px #b8abab;
  background-color: white;
}

nav {
  min-height: 5em;
  margin: 2em auto;
  padding: 0 30px;
}

.flexbox {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nowrap {
  white-space: nowrap;
  flex-wrap: nowrap;
}

.logo {
  min-width: 53px;
}

.hide {
  display: none;
}

.search,
.icons {
  background-color: white;
}

.clr {
  border: none;
  background-color: transparent;
  height: 1.6rem;
  margin: 0;
}

input.clr {
  width: 10rem;
}

button {
  border: none;
  color: white;
  background-color: #4267b2;
  margin: auto 5px auto 0;
  padding-left: 15px;
  padding-right: 15px;
  cursor: pointer;
}

.search .btn,
.search .input {
  border: 1px solid lightgrey;
  background-color: #fafafa;
  width: 12rem;
  margin: 1em 0;
  color: gray;
}

h1 {
  font-size: 22px;
  line-height: 10px;
  font-weight: 400;
  text-overflow: ellipsis;
  margin-right: 5px;
  min-width: 10px;
}

a {
  text-decoration: none;
}

dblue {
  color: darkblue;
}

button,
.input {
  border-radius: 3px;
  height: 1.6rem;
}

.logo-image {
  height: 2.4rem;
  border-left: solid 1px;
  vertical-align: middle;
  padding-left: 1em;
  margin: auto 0;
}

div>.svg-inline--fa {
  font-size: 1.5rem;
  margin: 0.6em;
  font-weight: 0;
  vertical-align: middle;
}

html,
body {
  width: 100vw;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background-color: #fafafa;
}


.fluid-img {
  max-width: 100%;
  height: auto;
  object-fit: scale-down;
}
footer.flexbox{
  font-size: 12px;
  margin: 0 20%;
  justify-content: space-evenly;
  text-transform: uppercase;
}
footer a{
  margin-right: 10px;
color: #09092c;
}
footer p{
color: lightgray;
}
.circle {
  border-radius: 50%;
}

@media screen and (max-width: 463px) {
  .search {
    display: none;
  }
}

main {
  margin: 0;
  padding: 0 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 5px;
  align-items: center;
  justify-items: center;
}

#profile-container {
  grid-column: 1/4;
  grid-row: 1;
  align-content: center;
}

#hidden-flex {
  justify-content: flex-start;
}

#profileTitle {
  justify-content: flex-start;
  flex-basis: 15rem;
}

#grow {
  min-width: 7rem;
  flex: 1 1;
}

#profileStats {
  flex-basis: 100%;
  justify-content: space-around;
}

.stats span {
  display: block;
  color: gray;
}

.stats {
  text-align: center;
}

#profilePhoto {
  display: none;
}

#profilePhoto2 {
  display: unset;
  max-width: 80px;
  margin: 10px;
}

#profileSummary {
  border-bottom: solid lightgray;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

@media screen and (min-width: 736px) {
  main {
  margin: 0 auto;
  grid-gap: 30px;
  }
  #profile-container {
    grid-column: 2/4;
  }
  #profileTitle {
    flex-basis: 21rem;
  }
  #profileTitle a {
    order: 1;
  }
  #profileStats {
  margin-bottom: 20px;
  flex-basis: 19rem;
  }
  #profileSummary {
    order: 1;
    border-bottom: none;
  }
  #profilePhoto {
    display: initial;
    padding: 20%;
    max-width: 300px;
  }
  #profilePhoto2 {
    display: none;
  }
  .stats span {
    display: initial;
    color: unset;
  }
  .stats {
    text-align: unset;
  }
  h1 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 200;
  }
  #grow {
    flex-grow: unset;
    min-width: unset;
  }
  button:first-of-type {
    margin-left: 20px;
  }
  .setMargin{
    max-width: 58rem;
    margin: 0 auto;
  }
}